@charset "windows-1255";
.creditFont {
  font-family: Arial;
  font-size: 10px;
  color: #afd3f2;
  text-decoration: none;
}
.creditFont:hover {
  font-family: Arial;
  font-size: 10px;
  color: #afd3f2;
  text-decoration: none;
}
.newsTitle {
  font-family: Arial;
  font-size: 11px;
  font-weight: bold;
  color: #48ffbf;
  background-position: center;
  background-repeat: no-repeat;
}

.newsTitle a {
  font-family: Arial;
  font-size: 11px;
  font-weight: bold;
  color: #48ffbf;
  text-decoration:none;
  line-height:7px;
}
.newsTitle a:hover {
  font-family: Arial;
  font-size: 11px;
  font-weight: bold;
  color: #48ffbf;
  text-decoration:underline;
  line-height:7px;
}.text {
  font-family: Arial;
  font-size: 13px;
  color: #FFF;
}
.newsText {
  font-family: Arial;
  font-size: 13px;
  color: #FFF;
}
a { font-family: Arial;
  font-size: 13px;
  color: #FFF;
  text-decoration:underline;
}

a:hover { font-family: Arial;
  font-size: 13px;
  color: #FFF;
  text-decoration:none;
}

.normalText {
  font-family: Arial;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  color: #FFF;
}
.normalTextBold {
  font-family: Arial;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
  color: #FFF;
}

.pageTitle {
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  color: #48ffbf;
}

#top_menu div, #top_menu_eng div
{
  width: 700px; 
  height: 30px;
  float:right;
  font-family:arial !important;
  padding-right:20px;

}
#top_menu ul, #top_menu_eng ul
{
  padding: 0;
  list-style-type: none;
  margin: auto;
  height: 30px;
  width: 700px;
  margin: 0 10px 0 0;
  float:right;
  font-family:arial !important;
}
#top_menu_eng ul
{
  margin: 0 0 0 10px !important;
}
#top_menu ul li, #top_menu_eng ul li
{
  width: 110px;;
  text-align: right;
  height: 30px;
  float: right;
  
  padding: 0px  ;
  
}
#top_menu_eng ul li
{
  
  float: right !important;
}
#top_menu ul li a, #top_menu ul li span, #top_menu_eng ul li a, #top_menu_eng ul li span
{
  line-height: 30px;
  text-decoration: none;
  color: white;
  height: 30px;
  display: block;
  width: 110px;
  text-align: center;
  font-size: 14px;  
  cursor: pointer;
}

#top_menu ul li a:hover, #top_menu ul li.active a, #top_menu ul li span:hover, #top_menu ul li.active span, 
#top_menu_eng ul li a:hover, #top_menu_eng ul li.active a, #top_menu_eng ul li span:hover, #top_menu_eng ul li.active span
{
  
  background: url(http://www.ramyklein.co.il/image/menuOver.jpg) no-repeat ;  
  
}
#top_menu ul ul, #top_menu_eng ul ul
{
  display: none;
  position: absolute;
  
  
  background-color: #c1c1c1;
  width: 180px;
  margin: 0  !important;
  
}
#top_menu_eng ul ul
{
  width: 210px !important;
}
#top_menu ul ul li, #top_menu_eng ul ul li
{
  height: 37px !important;
  width:180px;
  margin-top: 0 !important;
  border-left: none !important;
  padding:0 !important;
  background: none !important;
  border-bottom: 1px solid white;
  
}
#top_menu_eng ul ul li
{
  width: 210px !important;
}
#top_menu ul ul li a, #top_menu_eng ul ul li a
{

  background: url(http://ramyklein.co.il/image/contentBoxBg.jpg) no-repeat  !important;
  height: 37px !important;
  line-height: 37px !important;
  text-align: right;
  color: white !important;
  font-size: 13px !important;
  width:180px !important;
  padding: 0 5px 0 0;
  font-family:arial !important;
}
#top_menu_eng ul ul li a
{
  width: 210px !important;
}
#top_menu_eng ul ul li a
{
  padding: 0 0 0 5px !important;
  text-align: left !important;
}
#top_menu ul ul li a:hover, #top_menu_eng ul ul li a:hover
{
  font-weight: bold;
}
#top_menu>ul>li>ul>li.active>a, #top_menu_eng>ul>li>ul>li.active>a
{
  font-weight: bold;
}
.post_text h5 {margin-bottom: 7px; color: #ffffff; font-family: arial;}
.post_wrapper a { text-decoration: none!important;}
.post_wrapper .submit { color: #48ffbf!important; text-align: center;
 background-image: url("http://ramyklein.co.il/image/newsTitleBg.jpg"); background-color: transparent!important; height: 35px; width: 120px; background-repeat: no-repeat;}
.post_content, a, .text, a:hover{font-size:14px;font-weight:normal;text-align:justify;}